/*** Global Settings ****/
body {font : normal 12px/1.6em Arial, Helvetica, sans-serif;color : #2a3845;margin : 0;padding : 0;background:white;}
p { margin : 0;padding : 0;}

a:visited, a:link {color : #a00000;text-decoration : none;background:none;margin:0px;padding:0px;}
a:hover {color : #c00000;text-decoration : underline;background:none;}
a span {display:none;position:absolute;margin-top:20px;margin-left:20px;padding:2px 4px;background:#eaeaea;border:solid 1px #f0e9eb;}
a:hover span {display:block;}

h1 { color : #910000;margin: 0px 0px 10px 0px;padding-bottom : 10px;font : normal 16px Georgia, serif;border-bottom : 1px solid #efece7;}
h2 {color : #910000;margin : 12px 0 10px;padding-bottom : 10px;font : normal 16px Arial, Helvetica, sans-serif;border-bottom : 1px solid #efece7;}
.h21 {margin-bottom:0px;padding-top:10px;margin-top:0px;padding-bottom:5px;} * html .h21 {width:473px;}
h3 {color : #910000;margin : 10px 0;padding-bottom : 5px;font : bold 14px Arial, Helvetica, sans-serif;border-bottom : 1px solid #efece7;}
ul {padding:0;margin:0 0 0 17px;list-style: disc;color:#666;}

img {border:none;}


#homePage {text-align:justify;}
#purchasePage dt {clear:left;padding-top:20px;float:left;width:200px;padding-right:40px;}
#purchasePage dd {float:left;width:200px;padding:20px 0px 0px 0px;}
#purchasePage dd.image {border-left:solid 1px #333;border-right:solid 1px #333;}
#purchasePage dd.image img {width:200px;}
#purchasePage dd.input {padding-top:30px;font-weight: bold;color:#910000;}
#purchasePage dd.input input {width:auto;float:none;margin:0px;}

/* Layout */
#wrapper {margin : 0px auto 0px auto;width : 774px;border-left : 1px solid #f0e9eb;border-right : 1px solid #f0e9eb;background-color:white;}
#oldwrappercolor {border-left : 1px solid #f0e9eb;border-right : 1px solid #f0e9eb;}
#header {margin :-50px -1px 0px 0px;position:absolute;width:774px;}
#bg {height : 16px;background : url(/pub/images/bg.gif) repeat-x;background:none;}

/* Common Top Navigation */
#nav_background {width:100%;height:70px;position:static;background-color:#991413;}
#nav { height : 70px;text-align : right;color :white;width:774px;margin:0 auto;padding:0px;overflow:hidden;background-position: bottom;}
#nav a:visited, #nav a:link {text-decoration : none;color : #333;}
#nav_text_top {text-align:right;height:40px;font-size:12px;padding-top:5px;}
#nav_text_top a {color:#fff !important;}
#nav_text_bottom {text-align:right;height:26px;font-size:12px;}
#nav_text_bottom a:hover {text-decoration : underline;color : #333;background-color:white;}
#nav_text_bottom a {margin-left:1px;background-color:#d6a1a1;display:inline-block;font-size:14px;padding:4px 14px 2px 14px;-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
-webkit-box-shadow:  2px -2px 6px 1px rgba(0, 0, 0, .1);
        box-shadow:  2px -2px 6px 1px rgba(0, 0, 0, .1);}
.nav_current_page {background-color:white !important;}
#nav_text_bottom a:hover {text-decoration:none;}
#nav_account {float:right;}
.navigationLoginButton {width:auto !important;font-size:12px;padding:0px;margin:0px;float:left;margin-bottom:1px;vertical-align:bottom;background-color:#991413;overflow:visible;display:inline; border:0;color:white; cursor:pointer;}

/* Promotional Top Navigation */
#nav_background.promotionalNavigation {background-color:#fff;}
#nav_background.promotionalNavigation #nav { color:#fff; background-image: url('/pub/images/headers/logo_inverse.png') !important; }
#nav_background.promotionalNavigation #nav a:visited,
#nav_background.promotionalNavigation #nav a:link {color:#333;}
#nav_background.promotionalNavigation #nav_text_bottom a:hover {color:#333;background-color:#fff;}
#nav_background.promotionalNavigation #nav_text_bottom a {background-color:#d6a1a1;}
#nav_background.promotionalNavigation .nav_current_page {background-color:#991413 !important;color:#fff !important;}
#nav_background.promotionalNavigation .navigationLoginButton {color:#991413;background-color:#fff;}
#nav_background.promotionalNavigation #nav_text_top {color:#333;}
#nav_background.promotionalNavigation #nav_text_top a {color:#333;}


/* Main Content */
#main-content {margin : 0 auto;padding-top:0px;width:774px;}
#logo {margin-bottom : 25px;}

/* Home Page */
.quotetext, .quotetextInverted {font-family: 'Book Antiqua', 'Palatino Linotype', Palatino, serif;padding-top:20px;height:105px;width:570px;background-repeat:no-repeat;font-size:30px;font-weight:normal;text-align:center;line-height:30px;}
.quotetext {color:#6f6f6f;background-image:url(/pub/images/front/homepage/quote.png);}
.quotetextInverted {color:#fff;background-image:url(/pub/images/front/homepage/quoteInverted.png);}
hr {background-image:url(/pub/images/front/homepage/horizontalline.png);border:none;height:1px;margin-bottom:20px;}
#tributtonContainer a p {width:215px;height:56px;background-image:url(/pub/images/front/homepage/frontpagebutton.png);font-size:18px;color:#991413;font-family:'Arial', sans-serif;text-align:center;line-height:56px;float:left;margin-left:33px;margin-bottom:30px;}
#tributtonContainer a p:hover {background-image:url(/pub/images/front/homepage/frontpagebutton_hover.png);}
#buynowbutton {position:absolute;margin-left:130px;margin-top:10px;}
.bigBulletList {padding-top:10px;list-style-image: url(/pub/images/front/homepage/bulletpoint.png);font-size:16px;font-family:'Arial', sans-serif;line-height:30px;padding-bottom:20px;text-indent:15px;}

.widePromotionBar {height:200px;position:absolute;width:100%;left:0px;background-color:#991413;margin:0px;}
.widePromotionCenter {margin:auto;width:774px;}
.widePromotionContent {margin:20px 0px 0px 30px;}
.wideProductListing {height:263px;margin-top:200px;padding-left:200px;padding-top:10px;background-repeat:no-repeat;}

.logotxt1 {font : normal 18px Georgia, serif;color : #910000;margin : 10px 0 0 15px;}
.logotxt2 {font : normal 18px Georgia, serif;color : #333; }
.logotxt3 {font : normal 18px Georgia, serif;color : #910000;border-bottom:solid 1px #f0e9eb;}
.logotxt3 label {font : normal 18px Georgia, serif;color : #910000;float:none;padding:none;text-align:left;}

.hoverunderline:hover {text-decoration:underline;}
a.hoverunderline:hover input {text-decoration:underline;}

.redText {color : #910000;}
.textStyle1 {color: #910000;font: 16px Arial,Helvetica,sans-serif;padding-bottom: 10px;}

.subtext1 {font-size:11px;}
.subtext2 {font-size:11px;height:11px;width:214px;padding-left:5px;text-align:left;margin-bottom:8px;}

#left-column {width : 473px;padding : 0px 0px 0px 30px;margin:0px;float : left;display:inline;} * html #left-column {width:443px;}
#left-column-wide {width : 470px;padding : 0px 0px 0px 30px;margin:0px;float : left;}
#right-column {width : 270px;float : right;display:inline;padding:none;margin:0 0 0 0;} * html #right-column {width:230px;}

.login dt {display:inline;}
.login label {display:inline;width:auto;margin-left:25px;font-size:12px;}
.crd a:visited, .crd a:link, .crd a:hover{text-decoration : none;color : #2a3845;cursor: text;}
#footer {background : #f7f7f7;border-top : 1px solid #f0e9eb;padding : 10px 15px;clear : both;}
.clear {clear:left;}
.clearr {clear:right;}
.clearer {clear:both;}
.searchbar {float:left;width:451px;margin-top:10px;padding:0 10px;text-align: center;}
.optionbar {float:left;color:#F7F7F7;font-weight: bold; border : 1px solid #910000;background-color : #910000;width:470px;margin-top:10px;text-align: left;line-height: 22px;}
.optionbar .button {float:right;background-color : transparent;line-height: 0px;line-height: 0px;text-align: right;}

.left {float:left;}
.strong {font-weight: bold;}
.oblique {font-style:oblique;}
.right {float:right;}
.tright {text-align:right;}
.tjust {text-align:justify;}
.center {text-align: center;}
.centerHeader {width:380px;display:block;margin:10px auto;}
.centerBox {width:350px;margin-left:170px;}
.centerBox2 {margin:10px 100px;}
.centerBox3 {margin:20px auto;display:inline;float:none;}
.leftCenterBox {width:350px;margin-left:30px;margin-bottom:10px;float:none;}
.wideBox {width:664px;}
.fullscreenBox {margin:0px 20px;padding:20px 20px;}
.tableSpacer {width:115px;float:left;}
.imageMargin {margin-right:10px;}
.transparent {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        -moz-opacity:0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
}
.lesstransparent {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
        filter: alpha(opacity=75);
        -moz-opacity:0.75;
        -khtml-opacity: 0.75;
        opacity: 0.75;
}
.nottransparent {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
        filter: alpha(opacity=100);
        -moz-opacity:1;
        -khtml-opacity: 1;
        opacity: 1;
}

#cameraSingleLightbox {position:fixed;} * html #cameraSingleLightbox {position:absolute;}

.box {background : #f7f7f7;border : 1px solid #f0e9eb;padding : 15px;float:left;}
.thumbnails {float:left;margin-left:25px;width:438px;}
.thumbnail {width:92px;height:88px;float:left;padding:2px;margin:8px 10px 0 0;border : 1px solid #f0e9eb;background-color: #F7F7F7;} * html .thumbnail a img {display:inline;}
.thumbnail:hover {width:92px;float:left;padding:2px;margin:8px 10px 0 0;border : 1px solid #A00000;background-color: #F7F7F7;}
.fitshot {width:466px;float:left;padding:2px;margin:0 0 0 0;border : 1px solid #f0e9eb;background-color: #F7F7F7;}
.camera_footer {width:460px;float:left;padding:5px;margin:0 0 0 0;border : 1px solid #f0e9eb;background-color: #F7F7F7;}
.caption {text-align: center;}
.captionNew {text-align: center;color:#A00000;font-weight:bold;}
.thumbnail .caption {text-align: center;float:left;width:92px;padding:0px;font-size: 11px;height:14px;line-height:12px;}
.thumbnail .captionNew {text-align: center;float:left;width:92px;padding:0px;font-size: 11px;height:14px;line-height:12px;}
.playcontrols {margin:0px;border:none;padding:0;float:left}
.playbar {width:472px;}
.playbarbuttons {width:134px;margin:0 90px;float:left;} * html .playbarbuttons {margin:0 84px;}
#backone div{float:left;height:38px;width:26px;background-image:url(/pub/images/front/playcontrols/playcontrols_05.png);}
#backone:hover div{float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_05.png);}
#backone:active div{float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_05.png);}
#playleft div{float:left;height:38px;width:21px;background-image:url(/pub/images/front/playcontrols/playcontrols_04.png);}
#playleft.button_active div {float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_04.png);}
#playleft:hover div {cursor:pointer;float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_04.png);}
#playleft:active div {float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_04.png);}
#pause div{float:left;height:38px;width:40px;background-image:url(/pub/images/front/playcontrols/playcontrols_06.png);}
#pause.button_active div {float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_06.png);}
#pause:hover div{float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_06.png);}
#pause:active div{float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_06.png);}
#playright div{float:left;height:38px;width:21px;background-image:url(/pub/images/front/playcontrols/playcontrols_08.png);}
#playright.button_active div {float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_08.png);}
#playright:hover div{float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_08.png);}
#playright:active div{float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_08.png);}
#forwardone div{float:left;height:38px;width:26px;background-image:url(/pub/images/front/playcontrols/playcontrols_07.png);}
#forwardone:hover div{float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_07.png);}
#forwardone:active div{float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_07.png);}
#latest div{float:left;height:24px;width:78px;background-image:url(/pub/images/front/playcontrols/playcontrols_11b.png);margin:6px 0 0 1px;float:left;}
#latest.button_active div {float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_11b.png);}
#latest:hover div{float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_11b.png);}
#cameraSingleButtonSearch div{float:left;height:24px;width:78px;background-image:url(/pub/images/front/playcontrols/playcontrols_14.png);margin-top:6px;float:left;}
#cameraSingleButtonSearch:hover div{float:left;background-image:url(/pub/images/front/playcontrols/playcontrols_active_14.png);}
/*#live_button {position:absolute;margin-left:-397px;margin-top:6px;height:24px;width:41px;background-image:url(/pub/images/front/playcontrols/playcontrols_15.png);font-size:0px;}*/
#live_button {cursor:pointer;position:absolute;margin-left:-5px;margin-top:6px;height:24px;width:41px;background-image:url(/pub/images/front/playcontrols/playcontrols_15.png);font-size:0px;}
#live_button:hover {background-image:url(/pub/images/front/playcontrols/playcontrols_active_15.png);}
#live_button.button_active {background-image:url(/pub/images/front/playcontrols/playcontrols_active_15.png);}

#liveFrame {height:349px;width:466px;border:none;}

#latest_button {margin-left:40px;}
.leftcenter {float:left;margin-left:40px;}

#liveshot {height: 349px;width: 466px;}
.idupe {position:absolute;z-index:30000;visibility:hidden;}
#liveshotWindow {height: 349px;width: 466px;}
#liveshotWindow img {position:absolute;z-index:0;}

.SearchField {float:left;}
.required {text-align:left;}
#cameraDetails {width:472px;}
#Form-CameraDetail {width:472px;}

dl {float:left;}
dt {float:left;clear:left;font-size: 120%;}
dd {float:right;margin-left:10px;}

/*** SideBAR ***/
#main-image {text-align : center;}
#main-image .border {border:solid 1px #f0e9eb;padding:2px;}
.sidebar {width : 218px;margin : 0 auto;padding : 0px 25px;} /* background : url(/pub/images/shadow.jpg) no-repeat top; */ * html .sidebar .box {margin-bottom:10px;}

form {margin:0px;padding:0px;}
.zend_form {float:none;}
form input {float:right;margin-right:20px;}
form input[type=text] {width:230px;}
form input[type=password] {width:230px;}
form input[type=submit] {width:100px;margin-right:20px;}
form input[type=image] {margin-right:14px;}
form textarea {width:230px;height:200px;float:right;margin-right:20px;}
label {float:left;clear:left;padding:2px 0px;width:350px;text-align: right;color:#ca0000;}

#week-label label {width:auto;}
#hour-label label {width:auto;}
#minute-label label {width:auto;}
#Label-label label {width:auto;}
#Location-label label {width:auto;}
#Brand-label label {width:auto;}
#Model-label label {width:auto;}
#Created-label label {width:auto;}
#Created-element p {float:right;margin-right:3px;margin-top:2px;}
#user-element input {width:230px;}
#secret-element input {width:230px;margin-top:2px;}
#login-element input {width:50px;margin-top:2px;margin-left:230px;}
#firstname {width:230px;}
#email {width:230px;}

#camerastatus_action {display:inline;position:inherit;margin-top:0px;margin-left:0px;padding:0px;background:none;border:none;}
#Form-CameraDetail {width:350px;}

.form_signup {width:325px;font-size:12px;;}
.form_signup dt label {width:150px;}
.form_signup dd input {width:250px;float:right;}
.form_signup dl div input {margin:0;}
.form_signup dl {width:350px;margin:0;}
.signup_label label {width:auto;}
#oldpass {margin:0;}
#newpass {margin:0;}
#newpassconf {margin:0;}
.form_contact dl {width:350px;margin:0;}
.form_contact dl div input {margin:0;}
.form_contact dl div textarea {margin:0;}
.form_changepassword dl {width:350px;margin:0;}
.contact_label label {width:auto;}
.contact_button {width:150px;margin:20px 0 0 0;margin-right:0;}
.submit_enquiry-element input {margin:0;}

.plan_selector {overflow:hidden;}
.plan_selector_borgder {border:solid 1px #f0e9eb;border-right:none;}
.plan_selector label {width:155px;padding-right:20px;text-align:left;float:left;clear:none;}
#signup {width:150px;margin:20px 0 0 0;}

.messages_error {background-color:#ffeeee;border:solid 2px #efbaba;margin-bottom:5px;}
.note {font-weight:bold;}

.w20 {width:20px;}
.w100 {width:100px;}
.w200 {width:200px;}
.w212 {width:212px;}
.w308 {width:308px;}
.w380 {width:380px;}
.w350 {width:350px;}
.w440 {width:440px;}
.w475 {width:475px;}
.h15 {height:15px;}
.h40 {height:40px;}
.mleft30 {margin-left:30px;}
.mleft20 {margin-left:20px;}
.mleft10 {margin-left:10px;}
.mleft15 {margin-left:15px;}
.mleft95 {margin-left:95px;}
.mbot0 {margin-bottom:0px;}
.mbot5 {margin-bottom:5px;}
.mbot10 {margin-bottom:10px;}
.mbot20 {margin-bottom:20px;}
.mtop5 {margin-top:5px;}
.mtop10 {margin-top:10px;}
.mtop15 {margin-top:15px;}
.mtop20 {margin-top:20px;}
.mtop40 {margin-top:40px;}
.pbot5 {padding-bottom:5px;}
.bbot {border-bottom:solid 1px #f0e9eb;}
.p5 {padding:5px;}
.p20 {padding:20px;}
.fnone {float:none;}
.bhover {padding:1px;border:none;}
.bhover:hover {padding:0;border:solid 1px #A00000;}
.visible {display:block;visibility:visible;}

.nofx:hover {color:inherit;}

/*** Shot Gallery ***/
.time_controls {width:475px;}
.wht {color:white;}
.blk {color:black;}
.gray {color:#dbdbdb;}
.gray2 {color:#b6b6b6;}
#hour_array {margin-left:7px;height:28px;width:456px;clear:both;}
#hour_array div {width:19px;height:28px;float:left;text-align:center;}
#hour_array a {color:#991413;}
#hourselect {font-weight:bold;}
#hourselect div {background-image:url(/pub/images/hourcurrent_BG.gif);}
.calStrip {font-size:10px;display:inline;margin-left:7px;}
.calTable td {color:#dbdbdb;}
#minute_array {margin:0 0 0 7px;padding:0 0 0 0;height:10px;width:475px;clear:both;background-image:url(/pub/images/timeselector_03.gif);background-repeat:no-repeat;} * html #minute_array {display:inline;}
#minute_array div {width:38px;height:18px;float:left;text-align:center;font-size:10px;}
#minute_array a {color:991413;}
table caption {font-weight:bold;text-decoration:underline;}
#date {width:475px;}
#minuteselect div {color:white;background-color:#A00000;width:40px;}
.thumbnailAlarm {position:absolute;margin-left:70px;margin-top:2px;}

th {font-weight:normal;}

/*** ResellerPages ***/
.reseller_client_list {border-top:1px solid #f0e9eb;}
.reseller_client_list_line {background-color:#f7f7f7;height:19px;border-bottom:1px solid #f0e9eb;overflow:hidden;}
.no_BG {background:none;}

/** Sub Account Access Control **/
#cameras-element label {text-align:left;border-bottom:solid 1px #f0e9eb;}
#cameras-element input {width:auto;}
#cameras-label label {text-align:left;font : normal 18px Georgia, serif;color : #910000;border-bottom:solid 1px #f0e9eb;width:350px;}

/** Form Standard Display Options **/
form.standard > dl > dt {display:none;}
form.standard > dl > dd {margin:0px;}
form.standard {margin-bottom:20px;}
form.standard fieldset {width:280px;padding:10px 20px 20px;background-color:#f7f7f7;border:solid 1px #991413;
    /* IE 6,7,8 */
    display:block\9;
    margin-top:24px\9;}
form.standard fieldset legend {color:white;font-size:14px;background-color:#991413;border:solid 1px #991413;padding:4px 6px;
    /* IE 6,7,8 */
    margin-top:-24px\9;}
form.standard fieldset dt,form fieldset dd {width:280px;text-align:left;margin:0px;margin-top:3px;float:none;}
form.standard fieldset dt {margin-top:10px;}
form.standard fieldset dl dd input[type="text"], form.standard fieldset dl dd input[type="password"] {float:none;width:278px !important;margin:0px 0px 0px 0px !important;padding:2px 0px;border:solid 1px #e8e8e8;}
form.standard fieldset dl dd select {float:none;width:278px !important;margin:0px 0px 0px 0px !important;padding:0px 0px;border:solid 1px #e8e8e8;}
form.standard fieldset dl dd input[type="submit"] {float:right;width:auto;padding:0 10px;margin:0px;}
form.standard fieldset dl dd input[type="checkbox"] {float:left;}
form.standard fieldset dl dd textarea {width:276px;margin:0px;resize:none;border:solid 1px #e8e8e8;}
form.standard fieldset dl dt label {float:none;color:black;display:inline;width:auto;font-size:12px;}
form.standard fieldset dl dt label.required {padding-right:50px;background-image:url(/pub/images/form_required.gif);background-position:top right;background-repeat:no-repeat;}
form.standard fieldset ul.errors {background-color:#ffe9e9;color:#991413;}
/** Form Standard Positioning Options **/
form.standard.form_left {float:left;clear:left;}
form.standard.form_right{float:right;clear:right;}
form.standard.form_leftPanel {float:left;clear:left;margin:0 57px;}